﻿ul.root.static > li.static > ul.static{
	padding-top:15px;
}

span.sub-indicator {
    border-left: 1px solid #cecece;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
    line-height: 1.2em;
    display: block;
    cursor: pointer;
    font-size: 1em;
    font-weight: 300;
    z-index: 1;
}

span.sub-indicator span.fa{
    position: absolute;

    right: 7px;
    font-size: 2em;
    color: white;
}

span.sub-indicator span.fa.fa-angle-right{
	top:30%;
}